@charset "UTF-8";
*, *::before, *::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
}

body {
  margin: 0;
  font-family: "Noto Serif JP", "Yu Gothic", "Hiragino Kaku Gothic ProN", serif;
  font-size: 16px;
  font-weight: 400;
  color: #fff;
  line-height: 1.6;
  -webkit-text-size-adjust: 100%;
  background-color: #02081a;
}

ul, ol {
  list-style: none;
  padding: 0;
}

img {
  display: block;
  width: 100%;
  height: auto;
}

a {
  display: block;
  text-decoration: none;
  color: inherit;
}

.container {
  position: relative;
  max-width: 1600px;
  margin: 0 auto;
}

.bg {
  background: url(../images/main_bg.webp) no-repeat top center/cover;
  background-color: #00031d;
  position: fixed;
  width: min(100%, 1600px);
  height: 100%;
  z-index: -1;
}
.bg::before {
  content: " ";
  width: 100%;
  height: 60%;
  background: linear-gradient(0deg, rgba(11, 30, 56, 0) 0%, rgba(11, 30, 56, 0.5) 50%, rgb(0, 3, 29) 100%);
  position: absolute;
  top: 0;
}

.mv_wrap .mv_inner {
  width: 100%;
  margin: 0 auto;
  text-align: center;
}
.mv_wrap .mv_inner .presents {
  font-size: clamp(15px, 3.75vw, 20px);
  padding-top: 1em;
}
.mv_wrap .mv_inner h1 {
  width: min(90%, 780px);
  margin: 10% auto 6%;
  filter: drop-shadow(0px 0px 5px rgba(148, 51, 9, 0.7));
}
.mv_wrap .mv_inner .detail {
  position: relative;
  background: linear-gradient(90deg, rgba(0, 3, 29, 0) 0%, rgba(0, 3, 29, 0.8) 50%, rgba(0, 3, 29, 0) 100%) no-repeat top center/95%;
  padding: 15px 0;
  max-width: 1000px;
  margin: 0 auto;
}
.mv_wrap .mv_inner .detail .ribbon {
  font-size: clamp(15px, 4vw, 20px);
  padding: 0 1.5em;
  color: #ffdb9d;
  line-height: 1.5;
  -webkit-clip-path: polygon(0 0, 100% 0, calc(100% - 0.4em) 50%, 100% 100%, 0 100%, 0.4em 50%);
          clip-path: polygon(0 0, 100% 0, calc(100% - 0.4em) 50%, 100% 100%, 0 100%, 0.4em 50%);
  background: linear-gradient(90deg, #b71509, #77171f);
  width: -webkit-fit-content;
  width: fit-content;
  min-width: 152px;
  margin: 0 auto;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: -4.5%;
}
.mv_wrap .mv_inner .detail .day {
  font-size: clamp(16px, 4.5vw, 25px);
  filter: drop-shadow(0px 0px 5px #c65555);
}
.mv_wrap .mv_inner .detail .day span {
  font-size: 2em;
}
.mv_wrap .mv_inner .detail .venue {
  filter: drop-shadow(0px 0px 5px #c65555);
}
.mv_wrap .mv_inner .detail .venue p:nth-of-type(1) {
  display: flex;
  align-items: center;
  justify-content: center;
  letter-spacing: 0.1em;
}
.mv_wrap .mv_inner .detail .venue p:nth-of-type(1)::before, .mv_wrap .mv_inner .detail .venue p:nth-of-type(1)::after {
  content: "";
  width: calc(41.5% - 1.5em);
  max-width: 200px;
  height: 1px;
  background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, rgb(255, 255, 255) 50%, rgb(255, 255, 255) 100%);
}
.mv_wrap .mv_inner .detail .venue p:nth-of-type(1)::before {
  margin-right: 1em;
}
.mv_wrap .mv_inner .detail .venue p:nth-of-type(1)::after {
  margin-left: 1em;
  transform: scaleX(-1);
}
.mv_wrap .mv_inner .detail .venue p:nth-of-type(2) {
  font-size: clamp(33px, 8.25vw, 45px);
  line-height: 1.5;
  font-weight: 600;
}
.mv_wrap .mv_inner .detail .venue p:nth-of-type(2) span {
  display: block;
  font-size: 16px;
  font-weight: 400;
}
.mv_wrap .mv_inner .detail .credit {
  margin: 1em auto 0;
  max-width: 500px;
}
.mv_wrap .mv_inner .detail .credit p {
  font-size: clamp(14px, 3.5vw, 16px);
  width: 90%;
  text-align: center;
  margin: 0 auto;
  line-height: 1.5;
  filter: drop-shadow(0px 0px 5px #c65555);
}
.mv_wrap .mv_inner .detail .credit p + p {
  margin-top: 0.5em;
}
.mv_wrap .mv_inner .detail .credit p span {
  display: inline-block;
  margin: 0 0.75em;
}
.mv_wrap .mv_inner .banner {
  width: min(90%, 500px);
  margin: 0 auto;
}

main {
  width: 100%;
  margin: 0 auto;
}

.sec_wrap .sec_inner h2 {
  font-size: 14px;
  line-height: 1;
  text-align: center;
  font-weight: 400;
}
.sec_wrap .sec_inner h2 span {
  display: block;
  font-size: 45px;
  font-family: "Playfair Display", serif;
  font-style: italic;
  letter-spacing: 0.025em;
}

.only_sp {
  display: block;
}

.only_pc {
  display: none;
}

.story {
  width: min(90%, 900px);
  margin: 60px auto;
  background-color: rgba(255, 251, 243, 0.9);
  padding: 5%;
}
.story .sec_inner {
  position: relative;
  z-index: 100;
}
.story .sec_inner .line {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: -1;
}
.story .sec_inner .line.line1::before, .story .sec_inner .line.line1::after {
  content: "";
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  height: 0.5px;
  width: calc(100% - 100px);
  background: #8e6636;
}
.story .sec_inner .line.line1::before {
  top: 0;
}
.story .sec_inner .line.line1::after {
  bottom: 0;
}
.story .sec_inner .line.line2::before, .story .sec_inner .line.line2::after {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  height: calc(100% - 100px);
  width: 0.5px;
  background: #8e6636;
}
.story .sec_inner .line.line2::before {
  left: 0;
}
.story .sec_inner .line.line2::after {
  right: 0;
}
.story .sec_inner .decoA {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: -1;
}
.story .sec_inner .decoA::before, .story .sec_inner .decoA::after {
  content: "";
  position: absolute;
  width: 50px;
  height: 50px;
  background-image: url(../images/decoA.svg);
}
.story .sec_inner .decoA.deco1::before {
  top: 0;
  left: 0;
  transform: scaleX(-1);
}
.story .sec_inner .decoA.deco1::after {
  top: 0;
  right: 0;
}
.story .sec_inner .decoA.deco2::before {
  bottom: 0;
  left: 0;
  transform: scale(-1);
}
.story .sec_inner .decoA.deco2::after {
  bottom: 0;
  right: 0;
  transform: scaleY(-1);
}
.story .sec_inner h2 {
  color: #a0120b;
  padding: 25px 0 40px;
  filter: drop-shadow(0px 0px 5px #ffdeb6);
}
.story .sec_inner > p {
  width: 90%;
  margin: 0 auto;
  color: #02081a;
  font-size: 15px;
  line-height: 2;
}
.story .sec_inner > img {
  width: min(95%, 450px);
  margin: 0 auto;
  padding: 20px 0 60px;
}

.main_cast {
  background: url(../images/cast_bg.webp) center/contain;
  position: relative;
  padding: 60px 0 80px;
}
.main_cast .sec_inner {
  width: 80%;
  margin: 0 auto;
}
.main_cast .sec_inner h2 {
  color: #ffdb9d;
  margin-bottom: 60px;
  filter: drop-shadow(0px 0px 5px #ce480d);
}
.main_cast .sec_inner .cast_box {
  width: 100%;
  margin: 0 auto;
}
.main_cast .sec_inner .cast_box + .cast_box {
  margin-top: 50px;
}
.main_cast .sec_inner .cast_box > img {
  width: 200px;
  margin: 0 auto;
}
.main_cast .sec_inner .cast_box .profile {
  width: min(100%, 480px);
  margin: 0 auto;
}
.main_cast .sec_inner .cast_box .profile > div {
  margin: 20px auto 30px;
}
.main_cast .sec_inner .cast_box .profile .role {
  font-weight: 700;
  color: #ffdb9d;
  text-align: center;
  line-height: 1;
  margin-bottom: 1em;
  filter: drop-shadow(0px 0px 5px #ce480d);
}
.main_cast .sec_inner .cast_box .profile .name {
  text-align: center;
  font-size: 25px;
  font-weight: 700;
  line-height: 1;
}
.main_cast .sec_inner .cast_box .profile .name span {
  font-weight: 400;
  display: block;
  margin-top: 0.5em;
  opacity: 0.9;
}
.main_cast .sec_inner .cast_box .profile > p {
  font-size: 12px;
  line-height: 1.7;
}
.main_cast .sec_inner .cast_box .profile .sns {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 15px;
}
.main_cast .sec_inner .cast_box .profile .sns li {
  width: 28px;
}
.main_cast .sec_inner .cast_box .profile .sns li + li {
  margin-left: 7px;
}
.main_cast .sec_inner .cast_box .profile .sns li.official {
  width: -webkit-fit-content;
  width: fit-content;
  font-size: 10px;
  color: #02081a;
  padding: 0.3em 1em;
  background-color: #fff;
  border-radius: 30px;
}

.audition {
  background: url(../images/audition_bg.webp) center/contain;
  padding: 60px 0;
}
.audition .sec_inner {
  width: min(90%, 900px);
  padding: min(18%, 65px) min(5%, 120px) min(18%, 50px);
  margin: 0 auto;
  border: #d3b25a solid 1px;
  position: relative;
  z-index: 100;
}
.audition .sec_inner::before {
  content: "";
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(3, 25, 2, 0.5);
  position: absolute;
  z-index: -1;
}
.audition .sec_inner .decoB {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}
.audition .sec_inner .decoB::before, .audition .sec_inner .decoB::after {
  content: "";
  position: absolute;
  width: 60px;
  height: 60px;
  background-image: url(../images/decoB.svg);
}
.audition .sec_inner .decoB.deco1::before {
  top: 0;
  left: 0;
  transform: scaleX(-1);
}
.audition .sec_inner .decoB.deco1::after {
  top: 0;
  right: 0;
}
.audition .sec_inner .decoB.deco2::before {
  bottom: 0;
  left: 0;
  transform: scale(-1);
}
.audition .sec_inner .decoB.deco2::after {
  bottom: 0;
  right: 0;
  transform: scaleY(-1);
}
.audition .sec_inner h2 {
  font-size: min(7vw, 40px);
  font-weight: 800;
  letter-spacing: 0.05em;
  color: #d3b25a;
  margin-bottom: 35px;
}
.audition .sec_inner .aud_flex {
  margin-bottom: 20px;
}
.audition .sec_inner .aud_flex > img {
  width: 150px;
  margin: 0 auto;
}
.audition .sec_inner .aud_flex .aud_text p {
  font-size: 18px;
  line-height: 1.7;
  font-weight: 700;
  text-align: center;
  color: #d3b25a;
  margin-top: 1em;
}
.audition .sec_inner .aud_flex .aud_text p + p {
  font-size: 15px;
  text-align: left;
  color: #fff;
}
.audition .sec_inner .aud_period {
  margin-bottom: 40px;
}
.audition .sec_inner .aud_period li {
  background-color: #fffbf3;
  padding: 1em;
}
.audition .sec_inner .aud_period li + li {
  margin-top: 1em;
}
.audition .sec_inner .aud_period li p {
  font-weight: 700;
  font-size: 18px;
  color: #a0120b;
  text-align: center;
  line-height: 1;
}
.audition .sec_inner .aud_period li p + p {
  color: #02081a;
  margin-top: 10px;
  line-height: 1.5;
}
.audition .sec_inner .aud_period li p + p span {
  font-size: 27px;
}
.audition .sec_inner .aud_resources .resources_ttl {
  font-size: 20px;
  border-bottom: solid 1px #fff;
  padding-bottom: 5px;
  margin: 30px auto 15px;
}
.audition .sec_inner .aud_resources .document_list li, .audition .sec_inner .aud_resources .music_list li {
  margin-bottom: 0.5em;
}
.audition .sec_inner .aud_resources .document_list li a, .audition .sec_inner .aud_resources .music_list li a {
  font-size: 12px;
  display: inline-flex;
  align-items: center;
  border-radius: 5px;
  padding: 3px 6px;
  font-weight: 700;
  line-height: 1;
  margin-left: 0.5em;
}
.audition .sec_inner .aud_resources .document_list li a::after, .audition .sec_inner .aud_resources .music_list li a::after {
  content: "▶";
  font-size: 8px;
  margin-left: 1px;
}
.audition .sec_inner .aud_resources .document_list li a.pdf_btn, .audition .sec_inner .aud_resources .music_list li a.pdf_btn {
  background-color: #fff;
  color: #02081a;
}
.audition .sec_inner .aud_resources .document_list li a.youtube_btn, .audition .sec_inner .aud_resources .music_list li a.youtube_btn {
  background-color: #a0120b;
  color: #fff;
}
.audition .sec_inner .aud_resources .document_list li::before, .audition .sec_inner .aud_resources .music_list li::before {
  content: "・";
}
.audition .sec_inner .aud_resources .music_box + .music_box {
  margin-top: 1.5em;
}
.audition .sec_inner .aud_resources .music_box .music_ttl {
  font-weight: 700;
  margin-bottom: 0.5em;
}
.audition .sec_inner .aud_resources .note {
  margin-top: 2em;
}
.audition .sec_inner > a {
  font-weight: 700;
  color: #fff;
  display: flex;
  justify-content: center;
  background-color: #a0120b;
  line-height: 1;
  padding: 1em 0;
  width: 250px;
  margin: 50px auto;
  border-radius: 30px;
}
.audition .official_link {
  text-align: center;
  margin: 70px auto 20px;
}
.audition .official_link > p {
  font-size: 20px;
  font-weight: 600;
  letter-spacing: 0.1em;
  margin-bottom: 1.5em;
}
.audition .official_link > p span {
  display: inline-flex;
}
.audition .official_link .off_sns {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
}
.audition .official_link .off_sns li {
  width: 50px;
}
.audition .official_link > a {
  font-weight: 700;
  color: #00031d;
  display: flex;
  justify-content: center;
  background-color: #fff;
  line-height: 1;
  padding: 1em 0;
  width: 250px;
  margin: 30px auto 0;
  border-radius: 30px;
}

@media all and (min-width: 768px) {
  .only_sp {
    display: none;
  }
  .only_pc {
    display: block;
  }
  .bg {
    background-position: center;
  }
  .mv_wrap .mv_inner {
    max-width: 1200px;
    position: relative;
  }
  .mv_wrap .mv_inner h1 {
    margin: 3.4% auto 1.5%;
  }
  .mv_wrap .mv_inner .detail .credit {
    margin-top: 1em;
    padding-top: 0.5em;
    max-width: inherit;
  }
  .mv_wrap .mv_inner .detail .credit p {
    text-align: center;
  }
  .mv_wrap .mv_inner .banner {
    position: absolute;
    width: 140px;
    height: 140px;
    right: 5%;
    bottom: 10%;
    transition: 0.4s;
  }
  .mv_wrap .mv_inner .banner:hover {
    transform: translateY(5px);
    filter: drop-shadow(0px 0px 5px rgb(148, 51, 9));
  }
  .story {
    padding: min(2.5vw, 30px);
    margin: 80px auto;
  }
  .story .sec_inner h2 {
    padding-top: 40px;
  }
  .story .sec_inner > p {
    text-align: center;
    font-size: 16px;
    line-height: 2.4;
  }
  .story .sec_inner > p .only_pc {
    display: block;
  }
  .story .sec_inner > img {
    padding: 30px 0 50px;
  }
  .main_cast {
    padding-top: 80px;
  }
  .main_cast .sec_inner {
    width: 90%;
  }
  .main_cast .sec_inner h2 {
    margin-bottom: 80px;
  }
  .main_cast .sec_inner .cast_box {
    max-width: 720px;
    min-height: 240px;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
  }
  .main_cast .sec_inner .cast_box > img {
    margin: 0;
  }
  .main_cast .sec_inner .cast_box .profile {
    margin: 0 0 0 30px;
  }
  .main_cast .sec_inner .cast_box .profile > div {
    display: flex;
    align-items: baseline;
    margin: 0 0 20px;
  }
  .main_cast .sec_inner .cast_box .profile .role {
    margin: 0 1em 0 0;
  }
  .main_cast .sec_inner .cast_box .profile .name span {
    margin-left: 0.5em;
    display: inline;
  }
  .main_cast .sec_inner .cast_box .profile > p {
    margin: 0;
  }
  .main_cast .sec_inner .cast_box .profile .sns {
    justify-content: flex-start;
  }
  .main_cast .sec_inner .cast_box .profile .sns a {
    transition: 0.4s;
  }
  .main_cast .sec_inner .cast_box .profile .sns a:hover {
    opacity: 0.7;
  }
  .audition .sec_inner {
    padding: 65px min(10%, 120px) 50px;
  }
  .audition .sec_inner .aud_flex {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    margin-bottom: 30px;
  }
  .audition .sec_inner .aud_flex > img {
    margin: 0 20px 0 0;
  }
  .audition .sec_inner .aud_flex .aud_text {
    width: 100%;
  }
  .audition .sec_inner .aud_flex .aud_text p {
    text-align: left;
  }
  .audition .sec_inner .aud_flex .aud_text p:nth-of-type(1) {
    margin-top: 0;
  }
  .audition .sec_inner .aud_period {
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    justify-content: space-between;
  }
  .audition .sec_inner .aud_period li {
    width: calc(50% - 10px);
    margin: 0 auto 10px;
  }
  .audition .sec_inner .aud_period li + li {
    margin-top: 0;
  }
  .audition .sec_inner .aud_resources .document_list li a,
  .audition .sec_inner .aud_resources .music_list li a {
    transition: 0.4s;
  }
  .audition .sec_inner .aud_resources .document_list li a:hover,
  .audition .sec_inner .aud_resources .music_list li a:hover {
    opacity: 0.7;
  }
  .audition .sec_inner > a {
    transition: 0.4s;
  }
  .audition .sec_inner > a:hover {
    transform: translateY(5px);
    filter: brightness(1.3);
  }
  .audition .official_link .off_sns li a {
    transition: 0.4s;
  }
  .audition .official_link .off_sns li a:hover {
    opacity: 0.7;
  }
  .audition .official_link > a {
    transition: 0.4s;
  }
  .audition .official_link > a:hover {
    transform: translateY(5px);
  }
}